
dataset:
    name: [Mixed]
    seed: [89]
    repeat_loop: [2]
    length: [infinite]
    # resize: [1.5]
    gpus: [[
################################
        # from AnyView (custom/config/cvpr/mixed/train_2v_32gpu.yaml):
        # custom/config/cvpr/mixed/train_2v/gcd_pd4d.yaml,
        # custom/config/cvpr/mixed/train_2v/gcd_pd4d.yaml,
        # custom/config/cvpr/mixed/train_2v/lyftl5.yaml,
        # custom/config/cvpr/mixed/train_2v/pd4d.yaml,
        # custom/config/cvpr/mixed/train_2v/pd4d.yaml,
        # custom/config/cvpr/mixed/train_2v/pd2589v2.yaml,
        # custom/config/cvpr/mixed/train_2v/pdv1.yaml,
        # custom/config/cvpr/mixed/train_2v/waymo.yaml,
################################
        custom/config/train/pd4d_ego_ike3_40h.yaml,  # ~1350 seq
        custom/config/train/pd4d_ego_ike3_40h.yaml,  # ~1350 seq
        custom/config/train/pd4d_ego_ike3_40h.yaml,  # ~1350 seq
        custom/config/train/pd4d_all_ike3_40h.yaml,  # ~1350 seq
        custom/config/train/pdv2_ike3_40h.yaml,  # ~200 seq
        custom/config/train/argo_ike3_40h.yaml,  # ~1020 seq
        custom/config/train/argo_ike3_40h.yaml,  # ~1020 seq
        custom/config/train/argo_ike3_40h.yaml,  # ~1020 seq
        custom/config/train/ddad_ike3_40h.yaml,  # ~150 seq
        custom/config/train/ddad_ike3_40h.yaml,  # ~150 seq
        custom/config/train/lyft_ike3_40h.yaml,  # ~540 seq
        custom/config/train/lyft_ike3_40h.yaml,  # ~540 seq
        custom/config/train/lyft_ike3_40h.yaml,  # ~540 seq
        custom/config/train/waymo_ike3_40h.yaml,  # ~800 seq
        custom/config/train/waymo_ike3_40h.yaml,  # ~800 seq
        custom/config/train/waymo_ike3_40h.yaml,  # ~800 seq
################################
        # custom/config/train/pd4d_ike6_40,
        # custom/config/train/pd4d_ike6_40,
        # custom/config/train/pd2589v2_ike6_40,
        # custom/config/train/pdv1_ike6_40,
################################
    ]]

